Subject: Re: [PATCH net] Revert "defer call to mem_cgroup_sk_alloc()"

From: Eric Dumazet <[email-masked]>
Date: Fri, 02 Feb 2018 10:39:04 -0800

On Fri, 2018-02-02 at 18:06 +0000, Roman Gushchin wrote:
> 
> Idk, how even we can hit it? And if so, what scary will happen?
> 
> If you prefer to have it there, I definitely can return it,
> but I see no profit so far.

I was simply curious this was not mentioned in the changelog.

A revert is normally a true revert, modulo the changes needed by
conflicts and possible changes.

I personally do not care of this BUG_ON(), I had not put it in the
first place.

Thanks.